FTPGRAB(1)

NAME
ftpgrab - a file mirroring utility

SYNOPSIS
ftpgrab [options]

DESCRIPTION
This manual page documents briefly the ftpgrab command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

ftpgrab is an utility for maintaining FTP mirrors. In fact not unlike the mirror perl program. However ftpgrab is oriented towards the smaller site which doesn't have the resources to mirror entire version trees of software.

OPTIONS

-h  usage

-n  Don't log to an output file

-l <filename>
    Change log file name from default (fglog.out) to <filename>

-r <filename>
    Change config file name from default (ftpgrabrc) to <filename>

-t <num>
    Set maximum download threads to <num>

-v  Output verbose progress updates to stdout

    Please see the file /usr/share/doc/ftpgrab/examples/ftpgrabrc for details.

AUTHOR
This manual page was written by Christian T. Steigies <cts@debian.org>, for the Debian GNU/Linux system (but may be used by others).